.u-section-1 .u-image-1 {
  min-height: 564px;
  background-image: url("images/3ec9eac6eb30127e6c5e245809dbf6a8a2e34ee343499c67306371bd685c274b15e21f957d0a76dcb190899b878bbce948f6c545e326b16607a6b8_1280.jpg");
}

.u-section-1 .u-shape-1 {
  width: 290px;
  height: 290px;
  margin: 126px auto 0 404px;
}

.u-section-1 .u-image-2 {
  width: 167px;
  height: 237px;
  margin: -277px auto 60px 465px;
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 549px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 250px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 373px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 479px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 50px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 173px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 552px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin: 42px 0 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 375px;
  grid-gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-image-1 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-image-2 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-image-3 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 309px;
  }

  .u-section-2 .u-image-1 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 710px;
  }

  .u-section-2 .u-image-1 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }
}